-- Customer specific once-script UWVA101.
--
-- (c) 2016 Facilitor B.V.
SET ECHO ON
SPOOL xuwva101.lst
SET DEFINE OFF

-- UWVA#36562: CUST21-noti incl. verplichtingen via rapportage (van perslid-
-- naar rapport-node).
UPDATE fac_srtnotificatie
   SET fac_srtnotificatie_xmlnode = 'rapport'
 WHERE fac_srtnotificatie_key = 354;

CREATE OR REPLACE VIEW UWVA_V_RAP_UITDIENST AS SELECT NULL x FROM DUAL;
INSERT INTO fac_usrrap (fac_usrrap_key,
                        fac_usrrap_omschrijving,
                        fac_usrrap_view_name,
                        fac_usrrap_vraagbegindatum,
                        fac_usrrap_vraageinddatum,
                        fac_usrrap_functie,
                        fac_usrrap_info,
                        fac_functie_key,
                        fac_usrrap_autorefresh)
   SELECT 1675,
          'BEHEER: Hidden rapportage tbv. uitdienst-notificatie',
          'UWVA_V_RAP_UITDIENST',
          0,
          0,
          1,
          'Alleen zichtbaar onder de motorkap!',
          fac_functie_key,
          0
     FROM fac_functie
    WHERE fac_functie_code = 'WEB_USER50';

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF

@@uwva_prs.sql
--@@uwva_fin.sql
--@@uwva_hv.sql
@@uwva_misc.sql

BEGIN fac.registercustversion('UWVA', 101); END;
/
COMMIT;
